name = "Debugify"
filename = "Debugify-1.20.1+2.0.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/QwxR6Gcd/versions/6XDJoCks/Debugify-1.20.1%2B2.0.jar"
hash = "4cbeeafd7daadcf8a54526b6f415eac39c8bd1459d44967f484c499f407b9625c10faa5c8f825946d97529d5d64fd7504669bc13ebc4c3eb2a143aa20b50e4bd"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "Fixes Minecraft bugs found on the bug tracker"

[update.modrinth]
mod-id = "QwxR6Gcd"
version = "6XDJoCks"
